*{
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

.centralizar{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #DEDEDE;
}

form h1{
    margin-bottom: 26px;
}

form{
    background-color: #FFFFFF;
    padding: 16px;
    border-radius: 5px;
    box-shadow: 0px 5px 15px #00000035;
}

form .imc{
    width: 500px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.esquerda input{
    flex: 1;
    border: 2px solid #DEDEDE;
    outline: none;
    padding-left: 10px;
    border-radius: 5px;
    transition-duration: .2s;
    font-size: 16px;
    line-height: 50px;
    margin: 8px 0 ;
}

.esquerda input:hover, .esquerda input:focus{
    border: 2px solid #1658f2;
}

.imc .btn{
    flex: 1;
    line-height: 50px;
    padding: 0 16px;
    border-radius: 5px;
    background-color: #1658f2;
    color: #FFFFFF;
    font-weight: bold;
    transition-duration: .2s;
    margin-top: 16px;
    font-size: 18px;
    margin-bottom: 16px;
    border: 2px solid #1658f2;
}

.imc .btn:hover, .imc .btn:focus{
    background-color: #1045c1;
    border-color: #000;
}

.esquerda{
    flex: 1;
    display: flex;
    flex-direction: column;
}

.direita{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.direita img{
    width: calc(144px / 2);
    height: calc(403px / 2);
    display: none;
}

.direita img.visivel{
    display: block;
}

.direita h1{
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    width: 90%;
}